var child_process = require('child_process');

function getStdout(cmd) {
  var stdout = child_process.execSync(cmd);
  return stdout.toString().trim();
}

exports.host = "imap.gmail.com"
exports.port = 993;
exports.tls = true;
exports.username = "akasroua@gmail.com";
exports.password = getStdout("pass mail/gmail");
exports.onNewMail = "/usr/local/bin/mbsync gmail"
exports.onNewMailPost = "/usr/local/bin/notmuch new"
exports.boxes = [ "INBOX"];
